  p.light-grey-text {
      color: #5C6266;
      font-size: 15px;
      line-height: 22px;
      margin-bottom: 25px;
    }

   
    h4.teal-caps-headline {
        color: #36b4a7;
        font-size: 18px;
        font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }

    h4.dark-caps {
        color: #37444E;
        font-size: 12px;
        line-height: 18px;
        font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }

    p.p-bold {
      font-weight: bold;
    }

    .float-l {
      float: left;
    }

    .float-r {
      float: right;
    }

    div.top-left-section {
      width: 740px;
      padding-right: 40px;
      padding-top: 35px;
    }

    div.perks {
        width: 100%;
        text-align: center;
        clear: both;
        padding-top: 50px;
        height: 475px;
        border-top: 1px solid #DDDDDD;
    }

    div.column-four {
      width: 244px;
      height: 145px;
      padding: 20px 20px 0 20px;
      float: left;
    }

     div.broadcaster-grey-box {
      background-color: #F4F4F4;
      padding: 0 50px 35px 45px;
    }

.careers-banner {
	position: absolute;
  	top: 0;
  	background: url('http://cdn-cms.tunein.com/images/careers-banner3.jpg') no-repeat;
  	width: 100%;
  	background-size: cover;
  	height: 398px;
}
